Posts Tagged ‘authentication server’

Drupal logoVulnerability: Disclosure of sensitive data in Drupal

Danger: Low
If the Patch: Yes
Number of vulnerabilities: 1

Impact: Disclosure of sensitive data
Affected products: Drupal 7.x
Affected versions: Drupal version to 7.16.

Description:

The vulnerability allows a remote user to gain access to sensitive data on the system. (more…)